CVE-2014-6530

2014-10-15T18:55:07
ID CVE-2014-6530
Type cve
Reporter NVD
Modified 2017-01-02T21:59:10

Description

Unspecified vulnerability in Oracle MySQL Server 5.5.38 and earlier, and 5.6.19 and earlier, allows remote authenticated users to affect confidentiality, integrity, and availability via vectors related to CLIENT:MYSQLDUMP.